load('/model/webConvenio/colaborador.js');
try {
    var colaborador = new Colaborador();
    colaborador.adicionarColaborador(message, false);
} catch (err) {
    if (err.code) {
        throw JSON.stringify(err);
    }
    throw err;
}